npm @polkadot/api 0.95.2
v0.95.2

  • Support Extrinsic V4 with additional signature indicator (Latest Polkadot/Substrate/Kusama)
  • Adjust subscription update checks to avoid duplicated data updates
  • Support Metadata V8 (exposes per-module decl_error definitions)
  • Support next generation contracts ABI (with additional type definitions)
  • Support for BTreeMap<K, V> types and definitions
  • All latest Polkadot & Substrate types (as per master branches)
  • Breaking change Call.injectMethods is moved to Call.injectMetadata to align with Events (This should not be used externally, however mentioned as breaking here)
latest releases: 4.13.2-9, 4.13.2-8, 4.13.2-7...
19 months ago